---
title: "a beginner's first NFC PCB"
author: "@RezHackXYZ"
description: "This keychain sized nfc card made by me is meant for new techies (maybe you?) to realize how cool and interesting PCBs are!"
created_at: "2025-Jul-4th"
---

_**JOURNAL:**_ in [`JOURNAL.md`](JOURNAL.md)

_**DESCRIPTION:**_ This keychain sized nfc card made by me is meant for new techies (maybe you?) to realize how cool and interesting PCBs are!

_**WHY I MADE THIS:**_ When I first showed off my onboard personal NFC card, everyone was asking, 'What does that do? What does this do?'. So I made this so they can find it out on their own.

_**TOTAL TIME SPEND:**_ 1 hours

## Screen Shots

| Image                                                                                                                  | Description     |
| ---------------------------------------------------------------------------------------------------------------------- | --------------- |
| ![Circuit Diagram](https://hc-cdn.hel1.your-objectstorage.com/s/v3/2b8479ec441bed329983532794c7f25d5ea844b8_image.png) | Circuit Diagram |
| ![2d pcb](https://hc-cdn.hel1.your-objectstorage.com/s/v3/471f5d1573a479d867c6559a86a24df7aeed38cd_image.png)          | 2d pcb          |
| ![3d pcb front](https://hc-cdn.hel1.your-objectstorage.com/s/v3/f453c12417cbdcef74c38b17f7c228d3a238ef62_image.png)    | 3d pcb front    |
| ![3d pcb back](https://hc-cdn.hel1.your-objectstorage.com/s/v3/38c3612e0d67e5677d830cfed1ae2f3a324185a4_image.png)     | 3d pcb back     |

## BOM [`BOM.csv`](BOM.csv)
min | Designator | Footprint                                | Quantity | Manufacturer Part | Manufacturer  | Supplier | Supplier Part | Price | Pins | 3DModel              | Contributor   | JLCPCB Part Class | link                                                     |
| --- | -------------- | ---------- | ---------------------------------------- | -------- | ----------------- | ------------- | -------- | ------------- | ----- | ---- | -------------------- | ------------- | ----------------- | -------------------------------------------------------- |
| 1   | NT3H2111W0FHKH | NFC-CHIP   | XQFN-8_L1.6-W1.6-P0.50-BL_NT3H2111W0FHKH | 1        | NT3H2111W0FHKH    | NXP(恩智浦)   | LCSC     | C710403       | 0.886 | 8    |                      | LCSC          | Extended Part     | https://www.nxp.com/docs/en/data-sheet/NT3H2111_2211.pdf |
| 2   | 47Ω            | RESISTOR   | R1206                                    | 1        | RC1206FR-0747RL   | YAGEO(国巨)   | LCSC     | C137268       | 0.004 | 2    | R1206_L3.2-W1.6-H0.6 | lcsc          | Extended Part     | https://item.szlcsc.com/311874.html                      |
| 3   | 17-21SUYC/TR8  | LED        | LED0805-R-RD                             | 1        | KT-0805 黄灯      | KENTO         | LCSC     | C2296         | 0.012 | 2    | LED0805-RD           | lcsc          | Basic Part        | https://item.szlcsc.com/88042.html                       |
| 4   | 10uF           | CAPACITOR  | C1206                                    | 1        | CL31A106KBHNNNE   | SAMSUNG(三星) | LCSC     | C13585        | 0.035 | 2    | C1206_L3.2-W1.6-H1.3 | lcsc          | Basic Part        | https://item.szlcsc.com/89171.html                       |
| 5   | 25X48MM        | 1          | 25X48MM_NFC_ANTENNA                      | 1        |                   |               |          |               |       | 2    |                      | Thomas Davies |                   |                                                          |
